﻿.DataGridView
{
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#000000;
}
.DataGridHeader, .DataGridHeader a
{
	background:#EBE9DE;
	color:#DB5922;
	font-size: 10px;
}
.DataGridHeader a
{
	background:#EBE9DE;
	color:#DB5922;
	font-size: 10px;
}
.DataGridRow
{
	background:#FFFFFF;
}
.DataGridRow a
{
	font-size:10px;
	color: #2259DB;
	font-weight: bold;
	background: #FFFFFF;
}
.DataGridAlternatingRow
{
	background:#EFEFEF;
}
.DataGridAlternatingRow a
{
	color: #2259DB;
	background:#EFEFEF;
}

.DataGridSelectedRow
{
	background:#CECCC3;

}
.DataGridSelectedRow a
{
	background:#CECCC3;
	color:#CECCC3;
}
.DataGridPager
{
	font-size: 12px;
	background:#EBE9DE;
	color: #DB5922;
}
.DataGridPager a
{
	font-size: 12px;
	background:#EBE9DE;
	color: #DB5922;
}